@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.85em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}

.buy5 {
	width: 101px;
	padding: 0px;
	margin: 0px 0px 0px auto;
}

.buy2 {
	width: 170px;
	padding: 0px;
	margin: 0px 0px 0px auto;
}

.hirokititle {
	font-size: 0.9em;
	line-height: 110%;
	color: #000;
	background: url(../../vest/img/h-title.jpg) no-repeat;
	margin: 0px 30px;
	padding: 85px 10px 0px 165px;
	width: 404px;
	height: 56px;
}

.hirokiwrpper {
	border-right: 1px solid #FF5959;
	border-bottom: 1px solid #FF5959;
	border-left: 1px solid #FF5959;
	width: 567px;
	margin: 0px 30px 20px;
	padding: 10px 5px 5px;
}

.hirokisub {
	margin-bottom: 5px;
	padding-left: 10px;
}

.hirokitext {
	font-size: 1em;
	line-height: 130%;
	text-align: justify;
	padding-left: 40px;
	margin-bottom: 10px;
}

.hirokibuy {
	text-align: right;
}

.box5 {
	width: 599px;
	padding: 0px;
	margin: 20px 20px 5px;
	background: #ACEBFD;
}

.sub-text {
	width: 211px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.sub-img2 {
	margin: 0px 5px 0px 0px;
	padding: 0px;
	width: 218px;
	float: left;
}

.sub-text3 {
	text-align: justify;
	margin: 0px 5px;
	padding: 0px;
	width: 609px;
}

.sub-text2 {
	width: 362px;
	margin: 0px 10px 0px 5px;
	padding: 0px;
	float: left;
}

.box3 {
	margin: 0px 10px 30px;
	padding: 5px;
	width: 599px;
}

.big-text {
	font-weight: bold;
}

.sub-text-bt {
	margin: 0px;
	padding: 5px;
	width: 352px;
	background: url(../../buzzer2/img/bg.jpg) repeat left top;
	font-size: 1.3em;
	color: #000;
	text-align: justify;
	line-height: 130%;
}


.sub-text-top {
	margin: 0px;
	padding: 0px;
	width: 211px;
}

.sub-text3-top {
	margin: 0px;
	padding: 0px;
	width: 609px;
}

.sub-text3-bt {
	font-size: 1.3em;
	color: #000;
	background: url(../../buzzer2/img/bg.jpg);
	text-align: justify;
	margin: 0px;
	padding: 5px;
	width: 599px;
	line-height: 130%;
}

.sub-text2-top {
	margin: 0px;
	padding: 0px;
	width: 390px;
}

.sub-text2-bt {
	font-size: 1.2em;
	color: #000;
	background: url(../../guard/img/img3.jpg) repeat-y;
	text-align: justify;
	margin: 0px 0px 27px;
	padding: 5px 45px;
	width: 300px;
	line-height: 130%;
}
.sub-text2-bt2 {
	font-size: 1.2em;
	color: #000;
	background: url(../../guard/img/img3.jpg) repeat-y;
	text-align: justify;
	margin: 0px;
	padding: 5px 36px;
	width: 318px;
	line-height: 130%;
}
.sub-img3 {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	width: 391px;
}

.box-top {
	margin: 0px;
	padding: 0px;
	width: 599px;
}

.top-center {
	padding: 9px 6px;
	width: 586px;
	border-right: 1px solid #52C6F7;
}

.box-bottom {
	margin: 0px;
	padding: 0px;
	width: 599px;
}

.sub-img {
	margin: 0px 7px 0px 0px;
	padding: 0px;
	width: 367px;
	float: left;
}

.sub-text-center {
	background: url(../../madogachitto/img/text2.jpg) repeat-y;
	font-size: 15px;
	line-height: 20px;
	margin: 0px;
	padding: 0px 6px;
	width: 199px;
	color: #666;
	text-align: justify;
}

.sub-text-bottom {
	margin: 0px;
	padding: 0px;
	width: 211px;
}

.subtitle {
	margin: 0px 20px;
	padding: 0px;
	width: 599px;
}

.box6{
	margin: 20px 30px 5px;
	width: 579px;
	padding: 0px;
}

.sub-text-2 {
	background: url(../../madogachitto/img/text4.jpg) repeat;
	width: 340px;
	margin: 20px 0px 0px;
	padding: 0px 8px;
	float: left;
	font-size: 15px;
	line-height: 20px;
	text-align: justify;
}

.box2-2 {
	margin: 0px 30px 5px;
	width: 579px;
	padding: 10px 0px 0px;
}

.sub-text-3 {
	background: url(../../madogachitto/img/text4.jpg) repeat;
	width: 167px;
	margin: 38px 0px 0px;
	padding: 0px 8px;
	font-size: 15px;
	line-height: 20px;
	text-align: justify;
	float: left;
}

.sub-text-4 {
	background: url(../../madogachitto/img/text4.jpg) repeat;
	width: 563px;
	margin: 10px 0px 0px;
	padding: 0px 8px;
	font-size: 15px;
	line-height: 20px;
	text-align: justify;
}


